{
  "name": "greenworks-nw-demo",
  "main": "index.html",
  "window":{"title":"node-webkit demo","icon":"link.png","frame":true,"width":960,"height":540,"position":"mouse","min_width":960,"min_height":540}
}
